Bug 120609 - xcdroast does not allow burning allwhoug non-root mode set
Summary: xcdroast does not allow burning allwhoug non-root mode set
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: xcdroast   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-11 23:01 UTC by Thilo Pfennig
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 0.98a15-8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-16 13:05:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
selinux config (219 bytes, application/octet-stream)
2004-04-26 12:25 UTC, Thilo Pfennig
no flags Details

Description Thilo Pfennig 2004-04-11 23:01:08 UTC
Description of problem:

Although I have already set non-root mode and allowed everybody to use
the burner I can not burn CDs as a non-root user.

Version-Release number of selected component (if applicable):

0.98alpha15

How reproducible:

allways

Steps to Reproduce:
1. open CD-Writer from "systemtools" menu.

  
Actual results:

xcdroast tells me I should first run it as root.

Expected results:

xcdroast should recognize that I allready have set non-root mode as root.

Additional info:
ls -l /usr/lib/xcdroast-0.98/bin/xcdrwrap
-rwsr-sr-x  1 root root [...] /usr/lib/xcdroast-0.98/bin/xcdrwrap

Comment 1 Harald Hoyer 2004-04-21 14:05:13 UTC
do you have selinux enabled?

Comment 2 Thilo Pfennig 2004-04-26 12:25:42 UTC
Created attachment 99686 [details]
selinux config

explaining the status of selinux


Note You need to log in before you can comment on or make changes to this bug.